Subject: Re: DISMAN-SCRIPT-MIB extensions

From: [email-masked]
Date: Tue, 13 Jul 1999 10:30:49 -0400 (EDT)

>>>>>> luchuk  writes:
>
>luchuk> Awhile back I asked the following questions about the
>luchuk> DISMAN-SCRIPT-MIB:
>
>luchuk> 1.  Is there any facility in the DISMAN-SCRIPT-MIB for
>luchuk> automatically launching scripts at agent start-up; and
>
>luchuk> 2.  Does the DISMAN-SCRIPT-MIB have any way to let a script
>luchuk> run perpetually without automatic expiration.
>
>[...]
>
>Thanks for your input. I hope we will come to a resolution of these
>two issues in Oslo so that we can all implement the same mechanism.
>It is good to know your opinion about this.
>							Juergen

OK, I'm being picky, but....  Note I prefer Eamon's solutions to 
these problems instead of my own (more complicated, proprietary) 
solutions.   I am not opposed to other possible solutions from
the DISMAN working group.

Again, sorry about the bad timing of this response...

Regards,
--Alan

 -----------------------------------------------------------------------------
 Alan Luchuk       SNMP Research, Inc.                 Voice:  +1 423 573 1434
 Software Engineer 3001 Kimberlin Heights Road         FAX:    +1 423 573 9197
 [email-masked]   Knoxville, TN  37920-9716  U.S.A.   http://www.int.snmp.com/
 -----------------------------------------------------------------------------